[Common]
Hotfix=1
0x0401=Arabic
0x0801=Arabic
0x0C01=Arabic
0x1001=Arabic
0x1401=Arabic
0x1801=Arabic
0x1C01=Arabic
0x2001=Arabic
0x2401=Arabic
0x2801=Arabic
0x2C01=Arabic
0x3001=Arabic
0x3401=Arabic
0x3801=Arabic
0x3C01=Arabic
0x4001=Arabic
0X0416=Brazilian
0x0804=CHS
0x0404=CHT
0x0C04=CHT
0x1004=CHT
0x1404=CHT
0x0405=Czech
0x0406=Danish
0x0413=Dutch
0x0813=Dutch
0x040B=Finnish
0x040C=French
0x080C=French
0x0C0C=French
0x100C=French
0x180C=French
0x0407=German
0x0807=German
0x0C07=German
0x1007=German
0x1407=German
0x0408=Greek
0x040D=Hebrew
0x040E=Hungarian
0x0410=Italian
0x0810=Italian
0x0411=Japanese
0x0412=Korean
0x0812=Korean
0x0414=Norwegian
0x0814=Norwegian
0x0415=Polish
0X0816=Portuguese
0x0419=Russian
0X040A=Spanish
0X080A=Spanish
0X0C0A=Spanish
0X100A=Spanish
0X140A=Spanish
0X180A=Spanish
0X1C0A=Spanish
0X200A=Spanish
0X240A=Spanish
0X280A=Spanish
0X2C0A=Spanish
0X300A=Spanish
0X340A=Spanish
0X380A=Spanish
0X3C0A=Spanish
0X400A=Spanish
0X440A=Spanish
0X480A=Spanish
0X4C0A=Spanish
0X500A=Spanish
0x041D=Swedish
0x081D=Swedish
0x041F=Turkish
OTHERS=English



[EXE]
XPSP2=WindowsXP-KB921411-x86.exe /quiet /norestart